お客様 各位
 2012年9月12日更新
Dell SonicWALL
Dell SonicWALL製品における Microsoft Windows(R) 7サポート状況


Dell SonicWALL製品における Microsoft Windows(R) 7サポート状況
Dell SonicWALLは弊社顧客およびパートナに対しDell SonicWALLセキュリティソリューションに関連する最新の技術サポートをお約束しております。2009年10月にリリースされましたMicrosoft Windows 7についても、Dell SonicWALLでは最新技術サポートの一貫といたしまして、Windows 7 と Internet Explorer 8 (IE8)、またファームウェア、ソフトウェア、セキュリティサービスを事前に試験いたしました。その結果をWindows7 サポート表として掲載いたしますのでご参照願います。尚この情報は今後不定期にアップデートいたします。

Windows 7サポートとは?
WEB管理インターフェースを持つDell SonicWALL製品に関して、Windows7サポートとは、Windows7 を実行しているコンピュータからIE8を使用してDell SonicWALL製品を管理できることを意味します。その他の製品に関してのWindows 7サポートとは、Windows7を実行しているコンピュータにDell SonicWALL製品をロード、実行できることを意味します。

どのDell SonicWALLソリューションがWindows 7をサポートしますか?
複数のDell SonicWALLソリューションが、現在Windows7 OSをサポートします。その他のソリューションは2010年中にサポートをする予定です。WEBベースの管理インターフェースを利用するDell SonicWALL製品では、Windows7サポートはIE8サポートと同じ意味であることにご注意ください。Window7サポートの有無に限らず、Windows 7 上で実行されるMozilla Firefox version 1.5.x もしくは 2.xからの管理はサポートしております。Windows7および IE8 をサポートする製品、ファームウェアバージョンは2010年より順次リリースしていく予定です。これらの新製品がリリースされた場合、Dell SonicWALLは何らかの方法によってこの告知を行い、本情報の更新を行います。

自分のDell SonicWALLソリューションをWindows7サポートにアップグレードするにはどうすればよいですか?
有効なサポート契約があるお客様はソフトウェア, ファームウェアをWindows7をサポートしたバージョンにアップグレードすることが可能です。MySonicWALLからファームウェア, ソフトウェアをダウングロードください。

Dell SonicWALL Windows 7 サポート表

製品 IE8
サポートバージョン
Windows 7
サポートバージョン
TZ シリーズ
TZ 150 シリーズ - SonicOS Standard 現在評価中 現在評価中
TZ 170 シリーズ - SonicOS Standard 現在評価中 現在評価中
TZ 170 シリーズ - SonicOS Enhanced 現在評価中 現在評価中
TZ 180 シリーズ - SonicOS Standard 現在評価中 現在評価中
TZ 180 シリーズ - SonicOS Enhanced SonicOS 4.2.1.0e 以上 SonicOS 4.2.1.0e 以上
TZ 100 シリーズ - SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
TZ 200 シリーズ - SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
TZ 210 シリーズ - SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
PRO シリーズ
PRO 1260 SonicOS Standard 現在評価中 現在評価中
PRO 1260 SonicOS Enhanced 現在評価中 現在評価中
PRO 2040, 3060 - SonicOS Standard 現在評価中 現在評価中
PRO 2040, 3060, 4060, 4100, 5060 - SonicOS Enhanced SonicOS 4.2.1.0e 以上 SonicOS 4.2.1.0e 以上
NSA シリーズ
NSA 240・SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
NSA 2400, 3500, 4500, 5000・SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
E-Class NSA シリーズ
NSA E5500, 6500, 7500・SonicOS Enhanced SonicOS 5.5.1.0o 以上 SonicOS 5.6 以上
SSL-VPN シリーズ
TZ シリーズ, NSA シリーズ - NetExtender - SonicOS 5.5(32bit/64bit)
SSL-VPN 200 3.5.0.0-5sv 以上 3.0.0.6-16sv 以上
SSL-VPN 2000, 4000 3.5.0.0-5sv 以上 3.0.0.6-16sv 以上
SRA 4200 3.5.0.11-29sv+以上 3.5.0.11-29sv+以上
NetExtender - 3.0.0.9-20sv 以上
(32bit/64bit)
SRA EX-750, EX-1500, EX-1600, EX-2500 Aventail Management Console 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
SRA EX-750, EX-1500, EX-1600, EX-2500 WorkPlace/Connect Tunnel 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
SRA EX-750, EX-1500, EX-1600, EX-2500 OnDemand Tunnel/Connect Tunnel Client 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1 (32bit)
10.5.1 以上(64bit)
SRA EX-750, EX-1500, EX-1600, EX-2500 OnDemand Proxy Agent(Mapped Mode) 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
(32bit/64bit)
SRA EX-750, EX-1500, EX-1600, EX-2500 OnDemand Proxy Agent(Dynamic Mode) - サポート予定なし
SRA EX6000, 7000 Aventail Management Console 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
SRA EX6000, 7000 WorkPlace/Connect Tunnel 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
SRA EX6000, 7000 OnDemand Tunnel/Connect Tunnel Client 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1 (32bit)
10.5.1 以上(64bit)
SRA EX6000, 7000 OnDemand Proxy Agent(Mapped Mode) 9.0.4 以上1 & 10.0.2 以上 *1 10.0.3 以上 *1
(32bit/64bit)
SRA EX6000, 7000 OnDemand Proxy Agent(Dynamic Mode) - サポート予定なし
Email Security シリーズ
Email Security Appliances 6.0 以上 7.1.3 以上
Anti-Spam Desktop 5.0 以上 6.0 以上
Global Management System/ViewPoint/Universal Management Appliance
Global Management System for Windows GMS 6.0 N/A (サーバ製品用のため)
ViewPoint ViewPoint 6.0 ViewPoint 6.0
Universal Management Appliance UMA 6.0 N/A (アプライアンスのため)
Client/Server Anti-Virus Suite
Enforced Client Anti-Virus and Anti-Spyware 5.0 Phase-in 5.0 Phase-in
Global VPN Client (GVC)
Global VPN Client N/A GVC 4.2.6 以上(32bit/64bit)

最終更新日:2010年5月21日

*1 Cache Cleaner、Secure Desktopは現在Windows7をサポートしません。
    10.5.1からのサポートとなります。(32bit/64bit)
* Windows7 64bitに関して、特に記載がない場合、WEBブラウザは32bitのみ対応しています。